Subject: Re: [Bitcoin-development] deterministic transaction expiration

From: Jeff Garzik <[email-masked]>
Date: Fri, 8 Aug 2014 14:13:20 -0400

On Fri, Aug 8, 2014 at 1:38 PM, Tom Harding <[email-masked]> wrote:
>> 4. add a new IsStandard rule rejecting transactions with an nLockTime
>> more than N blocks behind the current tip (for some fixed value N, to
>> be determined)

It cannot be assumed that transaction creation time and transaction
publish-to-outside-world time are the same, even though they often
are.

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/